SciQLOP - User story #1248

Epic story # 1160 (In Progress): Zoom et pan sur un graphe
Facteur de Zoom

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

Le zoom est paramétré a l'aide d'un facteur de zoom et d'une valeur temporelle :

e |e facteur de zoom est fixé dans le code (par exemple 1,1) et est appliqué lors du zoom sur un graphe pour définir la nouvelle
plage temporelle & visualiser

¢ |la valeur temporelle est, dans le cas du zoom molette, défini par la position de la souris sur I'axe temporel du graphe et par
défaut au milieu de la plage temporelle affichée.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 130 to 171

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
